<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="pa"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>RF ਐਕਸਪੋਜ਼ਰ ਅਤੇ ਸਪੈਸਿਫਿਕ ਅਬਜ਼ੌਰਪਸ਼ਨ ਰੇਟ (SAR) ਬਾਰੇ</title></head><body id=""><div class="header">ਮਹੱਤਵਪੂਰਨ ਜਾਣਕਾਰੀ</div><h1>RF ਐਕਸਪੋਜ਼ਰ ਅਤੇ ਸਪੈਸਿਫਿਕ ਅਬਜ਼ੌਰਪਸ਼ਨ ਰੇਟ (SAR) ਬਾਰੇ</h1><div>
<p>ਤੁਹਾਡਾ ਉਪਕਰਣ ਚਾਲੂ ਹੋਣ 'ਤੇ ਅਤੇ Wi-Fi<sup>®</sup> ਜਾਂ Bluetooth<sup>®</sup> ਕਾਰਜਕੁਸ਼ਲਤਾ ਸਮਰੱਥ ਹੋਣ 'ਤੇ ਵੀ ਰੇਡੀਓ ਫ੍ਰੀਕੁਏਂਸੀ (RF) ਊਰਜਾ ਦੇ ਘੱਟ ਪੱਧਰਾਂ ਦਾ ਉਤਸਰਜਨ ਕਰਦਾ ਹੈ। ਉਪਕਰਣਾਂ 'ਚੋਂ ਨਿਕਲਣ ਵਾਲੇ RF ਊਰਜਾ ਐਕਸਪੋਜ਼ਰ ਦੀ ਮਾਤਰਾ ਮਾਪ ਦੀ ਇਕਾਈ ਦੁਆਰਾ ਨਿਰਧਾਰਿਤ ਕੀਤੀ ਜਾਂਦੀ ਹੈ ਜਿਸ ਨੂੰ ਸਪੈਸਿਫਿਕ ਅਬਜ਼ੌਰਪਸ਼ਨ ਰੇਟ (SAR) ਕਿਹਾ ਜਾਂਦਾ ਹੈ। ਇਸ ਉਪਕਰਣ ਦੇ SAR ਮਾਨ ਅੰਤਰਰਾਸ਼ਟਰੀ SAR ਸੀਮਾ ਦੇ ਦਿਸ਼ਾ-ਨਿਰਦੇਸ਼ਾਂ ਨਾਲ ਮੇਲ ਖਾਂਦੇ ਹਨ ਅਤੇ ਉਹਨਾਂ ਸ਼ਰਤਾਂ ਵਿੱਚ ਨਿਰਧਾਰਿਤ ਸੀਮਾਵਾਂ ਤੋਂ ਘੱਟ ਹਨ।</p>
<p>SAR ਡੇਟਾ ਜਾਣਕਾਰੀ ਉਹਨਾਂ ਦੇਸ਼ਾਂ ਦੇ ਨਿਵਾਸੀਆਂ ਲਈ ਪ੍ਰਦਾਨ ਕੀਤੀ ਜਾਂਦੀ ਹੈ ਜਿਨ੍ਹਾਂ ਨੇ ਇੰਟਰਨੈਸ਼ਨਲ ਕਮਿਸ਼ਨ ਔਫ ਨਾਨ-ਆਇਓਨਾਇਜ਼ਿੰਗ ਰੇਡੀਏਸ਼ਨ ਪ੍ਰੋਟੈਕਸ਼ਨ (ICNIRP) ਜਾਂ ਇੰਸਟੀਚਿਊਟ ਔਫ ਇਲੈਕਟ੍ਰੀਕਲ ਐਂਡ ਇਲੈਕਟ੍ਰੌਨਿਕਸ ਇੰਜੀਨੀਅਰਸ (IEEE) ਦੁਆਰਾ ਸਿਫ਼ਾਰਸ਼ ਕੀਤੀਆਂ SAR ਸੀਮਾਵਾਂ ਨੂੰ ਅਪਣਾਇਆ ਹੈ। ICNIRP <span class="keep-together">ਦਸ (10) ਗ੍ਰਾਮ</span> ਬਾਡੀ ਟਿਸ਼ੂ ਦੇ ਮੁਕਾਬਲੇ ਔਸਤਨ <span class="keep-together">2 W/kg</span> ਦੀ SAR ਸੀਮਾ ਨਿਰਧਾਰਿਤ ਕਰਦਾ ਹੈ ਜਦੋਂ ਕਿ IEEE <span class="keep-together">ਇੱਕ (1) ਗ੍ਰਾਮ</span> ਬਾਡੀ ਟਿਸ਼ੂ ਦੇ ਮੁਕਾਬਲੇ ਔਸਤਨ <span class="keep-together">1.6 W/kg</span> ਦੀ SAR ਸੀਮਾ ਨਿਰਧਾਰਿਤ ਕਰਦਾ ਹੈ। ਇਹ ਜ਼ਰੂਰਤਾਂ ਵਿਗਿਆਨਕ ਦਿਸ਼ਾ-ਨਿਰਦੇਸ਼ਾਂ 'ਤੇ ਆਧਾਰਿਤ ਹਨ ਜਿਸ ਵਿੱਚ ਉਮਰ ਅਤੇ ਸਿਹਤ 'ਤੇ ਧਿਆਨ ਦਿੱਤੇ ਬਗੈਰ ਸਾਰੇ ਵਿਅਕਤੀਆਂ ਦੀ ਸੁਰੱਖਿਆ ਨਿਸ਼ਚਿਤ ਕਰਨ ਲਈ ਤਿਆਰ ਕੀਤੇ ਗਏ ਸੁਰੱਖਿਆ ਮਾਰਜਿਨ ਸ਼ਾਮਲ ਹਨ।</p>
<p>SAR ਪੱਧਰਾਂ ਦੇ ਟੈਸਟ ਉਪਕਰਣ ਦੁਆਰਾ ਵਰਤੇ ਗਏ ਸਾਰੇ ਫ੍ਰੀਕੁਏਂਸੀ ਬੈਂਡਾਂ ਵਿੱਚ ਸਿਰ ਅਤੇ ਸਰੀਰ ਦੀਆਂ ਸਥਿਤੀਆਂ ਵਿੱਚ ਇਸਦੇ ਸਭ ਤੋਂ ਉੱਚਤਮ ਪ੍ਰਮਾਣਿਤ ਪਾਵਰ ਪੱਧਰ 'ਤੇ ਸੰਚਾਰਣ ਸਹਿਤ ਮਿਆਰੀਕ੍ਰਿਤ ਵਿਧੀਆਂ ਨਾਲ ਕਰਵਾਏ ਜਾਂਦੇ ਹਨ। ਹਾਲਾਂਕਿ, ਕਿਉਂਕਿ ਉਪਕਰਣ ਨੂੰ ਨੈਟਵਰਕ ਐਕਸੈਸ ਕਰਨ ਲਈ ਜ਼ਰੂਰੀ ਘੱਟ ਤੋਂ ਘੱਟ ਪਾਵਰ ਦੀ ਵਰਤੋਂ ਕਰਨ ਲਈ ਡਿਜ਼ਾਇਨ ਕੀਤਾ ਜਾਂਦਾ ਹੈ, ਇਸ ਲਈ ਅਸਲ SAR ਪੱਧਰ ਇਸ ਮਾਨ ਤੋਂ ਕਾਫੀ ਘੱਟ ਹੋ ਸਕਦਾ ਹੈ। ਵਿਭਿੰਨ ਉਪਕਰਣ ਮਾਡਲਾਂ ਦੇ SAR ਪੱਧਰਾਂ ਵਿਚਕਾਰ ਅੰਤਰ ਹੋ ਸਕਦੇ ਹਨ, ਪਰ ਇਹਨਾਂ ਸਾਰਿਆਂ ਨੂੰ ਰੇਡੀਓ ਤਰੰਗਾਂ ਦੇ ਐਕਸਪੋਜ਼ਰ ਨਾਲ ਸੰਬੰਧਿਤ ਦਿਸ਼ਾ-ਨਿਰਦੇਸ਼ਾਂ ਨੂੰ ਪੂਰਾ ਕਰਨ ਲਈ ਤਿਆਰ ਕੀਤਾ ਜਾਂਦਾ ਹੈ। </p>
<p>SAR ਮਾਨ ਅਤੇ ਟੈਸਟ ਅੰਤਰ ਮਾਪਣ ਦੀ ਵਿਧੀ, ਉਪਕਰਣ (ਫ਼ੋਨ ਜਾਂ ਟੈਬਲੇਟ) ਦੇ ਟੈਸਟ ਅਤੇ Wi-Fi ਹੌਟਸਪੌਟ ਕਾਰਜਕੁਸ਼ਲਤਾ ਦੀ ਵਰਤੋਂ ਕੀਤੀ ਜਾਂਦੀ ਹੈ ਜਾਂ ਨਹੀਂ, ਦੇ ਆਧਾਰ 'ਤੇ ਭਿੰਨ ਹੁੰਦੇ ਹਨ, ਪਰ ਸਿਰਫ ਉੱਚਤਮ SAR ਮਾਨ ਹੀ ਪੇਸ਼ ਕੀਤੇ ਜਾਂਦੇ ਹਨ।</p>
<p>WHO (ਵਰਲਡ ਹੈਲਥ ਔਰਗੇਨਾਇਜ਼ੇਸ਼ਨ) ਨੇ ਕਿਹਾ ਹੈ ਕਿ ਵਰਤਮਾਨ ਵਿਗਿਆਨਕ ਜਾਣਕਾਰੀ ਦੇ ਅਨੁਸਾਰ ਟੈਬਲੇਟ ਅਤੇ ਫ਼ੋਨਾਂ ਦੀ ਵਰਤੋਂ ਦੇ ਸੰਬੰਧ ਵਿੱਚ ਵਿਸ਼ੇਸ਼ ਸਾਵਧਾਨੀਆਂ ਦੀ ਲੋੜ ਦਾ ਸੰਕੇਤ ਨਹੀਂ ਮਿਲਦਾ ਹੈ। ਇਸ ਵਿਸ਼ੇ 'ਤੇ ਵਧੇਰੇ ਜਾਣਕਾਰੀ ਲਈ, ਕਿਰਪਾ ਕਰਕੇ <a xmlns="" href="http://who.int/emf">who.int/emf</a> 'ਤੇ ਜਾਉ ਅਤੇ ਫੈਕਟ ਸ਼ੀਟ ਨੰ. 193 <a xmlns="" href="http://who.int/mediacentre/factsheets/fs193">who.int/mediacentre/factsheets/fs193</a> ਇਲੈਕਟ੍ਰੋਮੈਗਨੈਟਿਕ ਖੇਤਰ ਅਤੇ ਜਨਤਕ ਸਿਹਤ: ਮੋਬਾਈਲ ਫ਼ੋਨ ਦਾ ਹਵਾਲਾ ਲਉ। ਵਾਧੂ SAR-ਸੰਬੰਧਿਤ ਜਾਣਕਾਰੀ ਮੋਬਾਈਲ ਨਿਰਮਾਤਾ ਫੋਰਮ EMF ਵੈਬਸਾਈਟ <a xmlns="" href="http://emfexplained.info">emfexplained.info</a> 'ਤੇ ਵੀ ਮਿਲ ਸਕਦੀ ਹੈ।</p>
<p>ਰੇਡੀਓ ਤਰੰਗਾਂ ਦੇ ਐਕਸਪੋਜ਼ਰ (SAR) ਬਾਰੇ ਵਧੇਰੇ ਖੇਤਰ ਵਿਸ਼ੇਸ਼ ਜਾਣਕਾਰੀ ਲਈ, ਕਿਰਪਾ ਕਰਕੇ ਆਪਣਾ ਖੇਤਰ ਚੁਣੋ:</p>
</div><div xmlns=""><div><a href="Canada-Guam-Puerto-Rico-USA-and-Virgin-Islands.html">ਕੈਨੇਡਾ, ਗੁਆਮ, ਪਿਉਰਟੋ ਰਿਕੋ, ਸੰਯੁਕਤ ਰਾਜ ਅਮਰੀਕਾ ਅਤੇ ਵਰਜਿਨ ਟਾਪੂ (CA, GU, PR, US, VI)</a></div><div><a href="India-(IN).html">ਭਾਰਤ (IN)</a></div><div><a href="Israel-(IL).html">ਇਜ਼ਰਾਈਲ (IL)</a></div><div><a href="France-(FR).html">ਫ੍ਰਾਂਸ (FR)</a></div><div><a href="Taiwan-(TW).html">ਤਾਇਵਾਨ (TW)</a></div><div><a href="Rest-of-the-world-(RoW).html">ਬਾਕੀ ਦੁਨੀਆ (RoW)</a></div></div>
         

         
         
         
         
         
         
      </body></html>